ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "08f366af-37b8-45ec-816b-8c9101a4c6ef"
    Код: "000830525"
    UIDСценария: "52564b0d-8271-418e-9c5e-95f2df095581"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отбор по организации в Документах переработчика в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отбор по организации в Документах переработчика в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

